package cn.wisenergy.model.dto;

import com.alibaba.excel.annotation.ExcelProperty;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

@Data
@ApiModel(value = "UserKnownDto")
public class UserKnownDto implements Serializable {
    private static final long serialVersionUID =1L;

    /***
     * 用户须知id
     */
    @ApiModelProperty(value = "用户须知id",name = "id")
    private Integer id;

    /***
     * 用户须知内容
     */
    @ApiModelProperty(value = "用户须知内容",name = "content")
    private String content;

    /**
     * 创建时间
     */
    @ApiModelProperty(value = "创建时间", name = "createTime")
    @ExcelProperty(value = "创建时间")
    private Date createTime;
}
